div, dt, dd, ol, ul, li, thead, h3, article, aside, canvas, details, embed, figure, figcaption, hgroup, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
ol, ul {list-style: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}


.form{
	width: 750px;
	height: 600px;
	font-family: Arial, Verdana; /* Old browsers */
	background-color: #EBEBEB; 
}
.form h2{
	font-size: 18px;
	color: #784f87;
	border-bottom: 2px solid #784f87;
	font-weight: bold;
	margin-top: 0;
	margin-right: 18px;
	margin-bottom: 0;
	margin-left: 18px;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}
/* cols 1 */
.col1{
	width: 98%;
	float: left;
	margin-left: 18px;
	border-bottom-color: #784E88;
	padding-bottom: 6px;
	padding-right: 15px;
	margin-right: 18px;
}
.col1 h3{
	font-size: 14px;
	color: #784f87;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-repeat: no-repeat;
	background-position: 30px 10px;
}
.col1 h3.salidasTitle{
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
} 
.col1 hr{margin-right: 20px; color: #784f87;}


.sep hr{
	color: #784f87;
	border-style: solid;
	border-color: #78s4E88;
	 height: 1px;
    background-color: #784E88;
}
.hr sep{
	color: #784f87;
	border-style: solid;
	border-color: #784E88;
	 height: 1px;
    background-color: #784E88;
}

.col2{
	width: 55%;
	float: left;
	margin-left: 18px;
	padding-top: 6px;
}
.col2 h3{
	font-size: 14px;
	color: #784f87;
	font-weight: bold;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.recorridos{overflow:auto;padding-bottom: 1px;}
.recorridos li{
	width: 32%;
	float: left;
	padding-bottom: 8px;
}
.recorridos li label{
	font-size: 14px;
	font-weight: bold;
}
.recorridos li label span{
	font-size: 13px;
	display: block;
	padding-left: 20px;
	font-weight: normal;
}
.salidas li{
	width: 48%;
	float: left;
	line-height: 20px;
}
li label{
	font-size: 11px;
	color:#333;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
}
input[type="radio"]{
	float: left;
	margin-right: 3px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5;
	padding-left: 0;
	vertical-align: baseline;
}
/* cols 2*/
.cols2{
	overflow: auto;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #666666;
}
.cols2 h3{
	font-size: 14px;
	color: #784f87;
	font-weight: bold;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#fecha{margin: 0 auto;}
.buscarButton{
	width: 90%;
	display: block;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	background: #603387; /* Old browsers */
	background: -moz-linear-gradient(top,  #603387 0%, #321548 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#603387), color-stop(100%,#321548)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #603387 0%,#321548 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #603387 0%,#321548 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #603387 0%,#321548 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #603387 0%,#321548 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#603387', endColorstr='#321548',GradientType=0 ); /* IE6-9 */
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
